package com.sunyard.chsm.param;

import lombok.Data;

/**
 * @author liulu
 * @since 2024/12/17
 */
@Data
public class KeyInfoQuery {

    /**
     * 当前页
     */
    private int pageNumber = 1;
    /**
     * 每页大小
     */
    private int pageSize = 10;
    /**
     * 密钥状态
     */
    private String status;
    /**
     * 密钥类型: sym_key 对称密钥, asym_key 非对称密钥
     */
    private String keyType;


}
